View Single Post
Old 12-03-06, 07:35 PM   #20
anonmys
sridhar
 
Join Date: Dec 2006
Posts: 14
Default Re: Error Building Kernel module: 2.6.19 & 8776

Quote:
Originally Posted by zander
If you need to use 1.0-8776 with Linux 2.6.19 until an updated 1.0-96xx driver has been released, you can try the attached patch.
I applied the patch. But, the installer stops with a message "Unable compile ..." I am attaching the log file.
Attached Files
File Type: log nvidia-installer.log (19.8 KB, 353 views)
anonmys is offline   Reply With Quote